  header: Ready to get started?
  blurb: |
    See what your team can do with the most comprehensive 
    AI-powered DevSecOps platform.
  button:
    text: Get free trial
    href: https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/free-trial/devsecops/&glm_content=default-saas-trial
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: Talk to sales
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature
